package models

func Init() {
	initPurchaseOrder()
	initPurchaseOrderLine()
	initPurchaseAgreement()
	initPurchaseReport()
	initPurchaseOrderExtension()
	initPurchaseOrderLineExtension()
	initResPartnerPurchaseExtension()
	initPurchaseOrderAmount()
}
